Subject: Re: bug#19606: 24.4; Emacs hangs when editing a 5-line Org file

From: Eli Zaretskii <[email-masked]>
Date: Thu, 15 Jan 2015 20:14:46 +0200

> From: Fabrice Niessen <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 15 Jan 2015 19:04:13 +0100
> 
> > Thanks, but what do you expect us to do with this report, without any
> > information whatsoever regarding your customizations?
> 
> I thought that, thanks to the backtrace, you could find the culprit, or
> reduce the scope of the search, as you often succeed to do.

But you didn't even show the backtrace from the main (a.k.a. "Lisp")
thread.  Your backtrace is from thread 15, whereas the main thread is
thread 1.  You need to type "thread 1" before "backtrace" to provide
the (possibly) interesting backtrace.